ZoneMinder::Control::IPCC7210W(3)

NAME
ZoneMinder::IPCC-7210W - Perl extension for IPCC-7210W PTZ control

SYNOPSIS
 use ZoneMinder::Control::IPCC

DESCRIPTION
This script provides Pan/Tilt/Zoom control for IPCC-7210W camera.

SEE ALSO
ZoneMinder::Control::Wanscam

AUTHOR

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.